locked
התקנתי גרסת הדגמה לאופיס 2010 לא מתקינה את outlook 2010 RRS feed

  • שאלה

  • התקנתי גרסת הדגמה לאופיס 2010 על שני מחשבים בהם פועלות גרסאות 2003 ו-2007, על מנת לבדוק תאימות מול תפעול יומנים ב- bleckberry מול  excenge server.

    משום מה הגרסה אינה מתקינה את ה-outlook בגרסה החדשה. כל שאר רכיבי האופיס הותקנו בסדר.

    האם יש דרך להעלות בכל אופן את outlook בגרסת 2010 למרות שבמחשב ישנה גרסה פעילה של 2007?

    • הועבר על-ידי Meir Pinto יום רביעי 18 מאי 2011 08:14 (מאת:Exchange Server)
    יום שני 16 מאי 2011 14:05

תשובות

  • שלום,

    באיזו גרסת הדגמה מדובר? יש גרסת stusents שאין בה אאוטלוק.

    כמו כן, התקנת מספר גרסאות אופיס על אותו מחשב אפשרית, אך ניתן להתקין רק אאוטלוק אחד בלבד.

    עיין בהסבר הבא: http://support.microsoft.com/kb/218861

    מתוך המאמר:

    Multiple versions of Outlook

    <script type="text/javascript">// <![CDATA[ loadTOCNode(2, 'moreinformation'); ]]></script> You cannot run multiple versions of Outlook on the same computer. For example, Microsoft Outlook 2000 cannot coexist with any earlier versions of Outlook. If you choose to install Outlook 2000, the Setup program will not let you keep any earlier version. Outlook 97 or Outlook 98 will be removed even if you click to select the Keep these programs check box in the Removing Previous Versions dialog box

    בהצלחה.


    Rano רן אורן www.itportal.co.il
    • סומן כתשובה על-ידי קובי אדלר יום שלישי 28 יוני 2011 09:28
    יום שלישי 17 מאי 2011 06:09

כל התגובות

  • שלום רב,

    אנא הפנה את השאלה לפורום אופיס.

    והעברת אגב, אם אתה עובד עם גרסת שרת BB עדכנית (כולל הפאץ שיצא לפני מספר שבועות),

    וכן ה OFFICE + ה EXCHANGE עוברים עדכונים תדירים, סביר להניח שאם תתקינו את שרת

    ה BB נכון, לא יהיו לכם בעיות מיוחדות.

    בהצלחה


    בברכה, יובל סיני, יועץ טכנולוגיות, אתר אינטרנט: http://www.ben-shushan.net
    יום שני 16 מאי 2011 20:11
  • שלום,

    באיזו גרסת הדגמה מדובר? יש גרסת stusents שאין בה אאוטלוק.

    כמו כן, התקנת מספר גרסאות אופיס על אותו מחשב אפשרית, אך ניתן להתקין רק אאוטלוק אחד בלבד.

    עיין בהסבר הבא: http://support.microsoft.com/kb/218861

    מתוך המאמר:

    Multiple versions of Outlook

    <script type="text/javascript">// <![CDATA[ loadTOCNode(2, 'moreinformation'); ]]></script> You cannot run multiple versions of Outlook on the same computer. For example, Microsoft Outlook 2000 cannot coexist with any earlier versions of Outlook. If you choose to install Outlook 2000, the Setup program will not let you keep any earlier version. Outlook 97 or Outlook 98 will be removed even if you click to select the Keep these programs check box in the Removing Previous Versions dialog box

    בהצלחה.


    Rano רן אורן www.itportal.co.il
    • סומן כתשובה על-ידי קובי אדלר יום שלישי 28 יוני 2011 09:28
    יום שלישי 17 מאי 2011 06:09
  • מעביר את השאלה לפורום אופיס

    אם תגובתי פתרה את בעייתך - לחץ/י, על "סמן כתשובה" ליד סימן ה V הירוק.

    על מנת להעלות תמונה לפורום ניתן להעזר במדריך להעלאת תמונה
    מיקרוסופט מציעה שירות זה ללא תשלום, למטרת סיוע למשתמשים והעשרת הידע הקשור בטכנולוגיות ובמוצרים של Microsoft. תוכן זה מתפרסם כפי שהוא והוא אינו מעיד על כל אחריות מצד מיקרוסופט.
    יום רביעי 18 מאי 2011 08:13
  • היי,

    אשמח אם תוכל/י לעדכן אותנו בסטטוס השאלה שלך.

    במידה וקיבלת תשובה מתאימה לשאלתך, יש לסמן את התשובה המתאימה ע"י לחיצה על "סמן כתשובה" ליד סימון ה V הירוק

    אם לא קיבלת תשובה, מומלץ לספק פרטים נוספים אודות הבעיה, פרטי לוג, צילומי מסך וכו'

    על מנת להעלות תמונה לפורום ניתן להיעזר במדריך להעלאת תמונה


    המידע הכלול בהודעה זו ניתן "כפי שהוא" ללא חיוב, מצג או אחריות מכל סוג (מפורש או משתמע)

    בקרו בבלוג קבוצות הדיון לעדכונים ויצירת קשר http://blogs.microsoft.co.il/blogs/newsgroups/

    יום רביעי 18 מאי 2011 13:42